nav {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    max-width: 800px;
    margin: 0 auto;
    align-items: center;
    padding: 0 24px;
}

.mainNavigation {
    list-style-type: none;
    display: flex;
    flex-direction: row;
}

.navigationElement {
    display: inline-flex;
    padding: 12px 24px;
}